lynis for Debian
----------------

When execute Lynis from Debian menu, the program runs with the following 
parameter:

lynis --no-colors

It makes a full system check, with the default profile file 
(/etc/lynis/default.prf). Please adjust this config file with your needs.

For better perform, launch Lynis from a terminal, as root user,  with your best
configuration.
Lynis can be executed directly:

# lynis -c 
or 
# lynis

After Lynis runs the system check, it creates the following two files with the
session log and the results of tests.

/var/log/lynis.log
/var/log/lynis-report.dat

See the manual page for more info.
Read Lynis documentation web site [1],[2] for more info.


[1] http://www.rootkit.nl/files/lynis-documentation.html
[2] http://cisofy.com/documentation/lynis/

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sun, 11 Dec 2013 12:47:07 +0200
